Subject: Re: Dmca Esc
From: Tushar Raina <[email-masked]>
To: M ramananda <[email-masked]>
Cc: Ashok katoch <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Tue, 31 Jul 2012 18:59:12 +0530 (IST)

Done :) 

Regards, 
Tushar Raina 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Tushar Raina" <[email-masked]> 
Cc: "Ashok katoch" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]> 
Sent: Tuesday, July 31, 2012 6:56:04 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca Esc 

Hi, 

Name : Bobby Rusic 
Phone : 289 237 3684 
Email : [email-masked] 
Best time to call : Anytime 

Chat Transcript : 

I am looking into help with my current debt 
Shelly has joined the chat. 
Shelly ( 06:32:55 ) : Hi Bobby 
Shelly ( 06:33:02 ) : Would you like to know how our program works? 
bobby ( 06:36:25 ) : how are you? 
bobby ( 06:36:33 ) : yes 
Shelly ( 06:33:23 ) : I am doing good. Thanks 
Shelly ( 06:33:31 ) : First of all…..We take over the management of your debts. 
Shelly ( 06:33:34 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 06:33:37 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 06:33:40 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 06:33:44 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 06:33:45 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 06:33:49 ) : Would you like to know if you can qualify for the program? 
bobby ( 06:37:51 ) : yes 
Shelly ( 06:35:33 ) : Well in order for us to help you further we need to understand more about your particular debt situation 
Shelly ( 06:35:37 ) : What’s your full name & telephone number? 
bobby ( 06:39:36 ) : Bobby Rusic and 289 237 3684 
Shelly ( 06:37:19 ) : Thanks for the details 
Shelly ( 06:37:30 ) : We are open for business five days a week, Monday through Thursday from 6am to 6pm, Pacific Standard Time and Friday 6am - 5pm PST. 
Shelly ( 06:37:35 ) : What’s the best time to call? 
bobby ( 06:41:13 ) : anytime 
bobby ( 06:42:08 ) : what sort of debt qualifies for this program 
Shelly ( 06:40:04 ) : Unfortunately, as a customer services we do not have much details, however our debt consultant will get back to you as soon as possible with details 
bobby ( 06:44:38 ) : i see, 
Shelly ( 06:41:33 ) : Is there anything else I may help you with today? 
bobby ( 06:46:59 ) : if i call the toll free number, would I be able to get a hold of someone to talk to in detail? 
Shelly ( 06:44:17 ) : Yes 
The party has left or disconnected. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh